﻿@font-face {
font-family: 'Perry Gothic';
src: url(font/perry-gothic.ttf);
font-size: small;
}

html, body {
height: 100%;
margin: 0;
}

body {
font-family: 'Perry Gothic';
}

#body-wrapper {
background-image: url("images/background.png");
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
background-repeat: no-repeat;
width: 100%;
min-height: 100%;
height: auto !important;
height: 100%;
padding: 0;
margin: 0 auto -40px;
}

#header {
height: 100px;
background-image: url(images/header-background.png);
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
background-repeat: no-repeat;
border-style: solid;
border-width: 0px 0px 10px;
-moz-border-image: url(images/header-border.png) 10 27 repeat;
-webkit-border-image: url(images/header-border.png) 10 27 repeat;
-o-border-image: url(images/header-border.png) 10 27 repeat;
border-image: url(images/header-border.png) 10 27 fill repeat;
}

#boe-news {
width: 210px;
height: 100px;
float: left;
color: white;
padding: 10px;
}

#boe-title {
height: 100px;
width: 711px;
margin: auto;
}

#boe-info {
width: 200px;
height: 100px;
float: right;
text-align: right;
padding: 10px;
}

#boe-letters {
margin: 0;
padding: 0;
height: 100px;
background-image: url("images/boe-letters.png");
background-repeat: no-repeat;
}

.news-info {
width: 100px;
overflow: hidden;
height: 15px;
}

#news-box {
border: solid 2px white;
padding: 5px;
height: 50px;
}

.news-item {
border-bottom: solid 1px white;
cursor: pointer;
overflow: hidden;
}

.news-footer {
text-align: right;
}

.news-content {
}

.news-popup {
display: none;
list-style: none;
width: 600px;
}

.news-popup h3 {
text-align: center;
margin-bottom: 30px;
}

#body {
overflow: hidden;
width: 100%;
}

#footer {
height: 30px;
background-image: url(images/footer-background.png);
background-repeat: repeat-x;
border-style: solid;
border-width: 10px 0px 0px;
-moz-border-image: url(images/header-border.png) 10 27;
-webkit-border-image: url(images/header-border.png) 10 27;
-o-border-image: url(images/header-border.png) 10 27;
border-image: url(images/header-border.png) 10 27 fill;
}

#footer-message {
display: inline-block;
margin-top: 2px;
}

#footer-flower {
float: right;
height: 100%;
width: 344px;
background-image: url("images/footer-flower.png");
}

#main {
background-color: #ffffff;
}

#nav {
margin: 0;
padding: 0;
height: 50px;
}
/*opacity:0.7; filter:alpha(opacity=70);*/
#nav li {
margin: 0;
padding: 0;
height: 100%;
text-align: center;
margin-left: -2px;
}

#nav a {
text-decoration: none;
color: black;
font-size: large;
display: block;
height: 100%;
width: 100%;
background-image: url(images/nav-button.png);
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
}

#nav a > span {
display: inline-block;
margin-top: 8px;
color: #550000;
}

#nav li.current-link a > span {
color: #990000;
}

#main-view {
width: 100%;
}

#main-view > .inner {
padding-top: 10px;
padding-right: 10px;
}

#nav-left {
margin: 0;
padding: 10px 0 0 0;
width: 50px;
min-height: 200px;
}
#nav-left > ul {
border-top: 1px solid black;
}

#nav-left li {
width: 50px;
height: 50px;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
padding: 1px;
background-color: #777;
}

.nav-left-current {
background-color: #AAA !important;
}

.app-link {
width: 182px;
}

#app-refresh {
width: 50px;
}

#app-refresh > .inner {
height: 100%;
width: 100%;
background-image: url(images/refresh.png);
background-repeat: no-repeat;
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
}

#app-refresh.on > .inner {
background-image: url(images/refresh.gif);
}
.app-error{
    font-size: x-small;
    text-align: center;
    color: red;
}

.app-collapse {
}
.app-collapse > .inner {
    border: 1px solid white;
    padding: 5px;
}
.content {
}

#main-content {
margin: 0;
padding: 0;
overflow: hidden;
margin-bottom: 40px;
}

#login-content {
margin: 0;
padding: 0;
}

#loading-content {
margin: 0;
padding: 0;
}

#account {
height: 40px;
width: 200px;
text-align: center;
}

#logout {
font-size: large;
color: black;
}

#app-loading > div {
width: 100%;
}

#big-loading {
display: block;
margin: auto;
margin-top: 200px;
}


/* GENERAL */
.validationMessage {
font-size: xx-small;
text-align: center;
}

.loading-gif {
background-image: url("images/loading-128.gif");
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
display: inline-block;
}

.loading-gif.micro {
width: 16px;
height: 16px;
}

.loading-gif.small {
width: 32px;
height: 32px;
}

.loading-gif.normal {
width: 64px;
height: 64px;
}

.loading-gif.big {
width: 128px;
height: 128px;
}

.app-simple-link, .app-simple-link:visited {
color: white;
font-style: normal;
text-decoration: none;
}

.app-button {
color: white;
font-family: 'Perry Gothic';
background: none;
cursor: pointer;
border: 1px solid white;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 2px 15px 2px 15px;
}

.app-button:disabled {
color: gray;
border: 1px solid gray;
}

.app-button:active {
position: relative;
top: 2px;
}

.app-zone {
color: white;
padding: 0px;
display: inline-block;
}

.app-zone > .inner {
padding: 10px;
background-image: url(images/app-zone-background.png);
background-repeat: no-repeat;
-moz-background-size: 101% 101%;
-o-background-size: 101% 101%;
background-size: 101% 101%;
border-style: solid;
border-width: 10px;
-moz-border-image: url(images/app-zone-border.png) 10 10 10 10 repeat;
-webkit-border-image: url(images/app-zone-border.png) 10 10 10 10 repeat;
-o-border-image: url(images/app-zone-border.png) 10 10 10 10 repeat;
border-image: url(images/app-zone-border.png) 10 10 10 10 fill repeat;
}
.app-zone.no-pad > .inner {
    padding: 0px;
}
.app-zone.pad > .inner { padding: 20px; }

.app-border-right > .inner {
    border-style: solid;
    border-width: 0px 10px 0px 0px;
    -moz-border-image: url(images/app-zone-border.png) 0 10 0 0 repeat;
    -webkit-border-image: url(images/app-zone-border.png) 0 10 0 0 repeat;
    -o-border-image: url(images/app-zone-border.png) 0 10 0 0 repeat;
    border-image: url(images/app-zone-border.png) 0 10 0 0 repeat;
}
.app-border-bottom > .inner {
    border-style: solid;
    border-width: 0px 0px 10px 0px;
    -moz-border-image: url(images/app-zone-border.png) 0 10 10 10 repeat;
    -webkit-border-image: url(images/app-zone-border.png) 0 10 10 10 repeat;
    -o-border-image: url(images/app-zone-border.png) 0 10 10 10 repeat;
    border-image: url(images/app-zone-border.png) 0 10 10 10 repeat;
}
.app-zone.vertical {
color: white;
padding: 0px;
}

.app-zone-title {
margin-top: 0;
text-align: center;
}
.app-zone-desc {
    margin: 20px;
}

.app-zone-info {
padding: 20px;
}

.border-rad-white {
border: 1px solid white;
border-radius: 20px;
}

.border-rad-white > .inner {
padding: 10px;
}

.half-left {
display: inline-block;
vertical-align: top;
width: 49%;
}

.half-right {
display: inline-block;
vertical-align: top;
width: 49%;
}

.half-top {
height: 49%;
}

.half-bottom {
height: 49%;
}

.simple-table {
margin: 0;
padding: 0;
text-align: center;
}

.simple-table tr, .simple-table td, .simple-table th, .simple-table thead, .simple-table tbody {
margin: 0;
padding: 0;
}

.simple-list {
margin: 0;
padding: 0;
list-style: none;
}

.simple-list > li {
margin: 0;
padding: 0;
}

.app-table {
background-color: #666666;
border-collapse: collapse;
}

.app-table th {
background-color: #555555;
}

.app-table tbody tr:hover {
background-color: #777777;
}

.app-table td, .app-table th {
padding: 0px;
}

.app-table td > .inner, .app-table th > .inner {
padding: 5px;
}

.app-action {
cursor: pointer;
text-decoration: underline;
color: white;
}
.app-click {
    cursor: pointer;
}

.align-right {
text-align: right;
}

.align-right span {
margin-left: 10px;
}

.app-center-list {
list-style: none;
text-align: center;
margin: 0;
padding: 0;
}

.app-center-list li {
margin: 0;
padding: 0;
}

.form-field label {
margin: 0;
display: inline-block;
width: 250px;
text-align: right;
}

.form-field input[type=submit] {
margin: 0;
display: inline-block;
text-align: left;
}

.form-field .app-simple-link {
margin: 0;
display: inline-block;
}

.app-textbox {
text-indent: 0;
display: inline-block;
color: #000000;
border: 0px;
padding: 2px 2px 2px 6px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.app-select {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 0px;
color: #000000;
padding: 0;
}

.app-dropdown {
font-size: 10px;
}

.app-selectcontainer {
font-size: 10px;
}

.app-qtip {
padding: 10px !important;
line-height: 150% !important;
}
/* END GENERAL */


/* LOGIN */
.form-title { margin-top: 20px; }
#login-dom{
    width: 100%;
}
#login-dom > .inner {
width: 700px;
height: 350px;
margin: auto;
margin-top: 100px;
}

#login-dom form {
padding-top: 55px;
padding-left: 25px;
}

.login-error {
font-size: smaller;
color: red;
text-align: center;
}

.forgot-link {
font-size: 9px;
width: 395px;
text-align: right;
margin-top: 10px;
}

.register-link {
width: 250px;
text-align: right;
}

.register-field {
padding-left: 205px;
}
.form-error {
    height: 20px;
    margin-bottom: -20px;
}
/* END LOGIN */
/* INSTRUCTION */
#register-instruction {
    width: 100%;
}
#register-instruction > .inner {
width: 700px;
height: 350px;
margin: auto;
margin-top: 100px;
}

#register-instruction > .inner > div {
padding-top: 10px;
padding-left: 50px;
}

#register-links {
padding-top: 25px;
text-align: right;
}

#register-links a {
margin-left: -10px;
margin-right: 50px;
}
/* END LOGIN */
/* REGISTER */
#register-dom {
    width: 100%;
}
#register-dom > .inner {
width: 700px;
height: 350px;
margin: auto;
margin-top: 100px;
}

#register-dom form {
padding-top: 55px;
padding-left: 100px;
}
/* END REGISTER */
/* RESET */
#reset-dom {
    width: 100%;
}
#reset-dom > .inner {
width: 700px;
height: 350px;
margin: auto;
margin-top: 100px;
}

#reset-dom form {
padding-top: 55px;
padding-left: 100px;
}

.reset-action {
padding-left: 210px;
}
/* END RESET */

/* CHARACTER */

#char-char {
width: 39%;
}

#char-build {
width: 60%;
}

#char-info {
min-height: 230px;
}

#char-builds {
    width: 100%;
}

#char-info > .inner > ul {
width: 275px;
font-size: medium;
margin-bottom: 10px;
margin-right: 0px;
height: 50px;
overflow: hidden;
}

.char-field > label {
width: 130px;
margin-right: 5px;
}

.char-field > span {
}

.char-name {
width: auto !important;
}

.char-items {
width: 270px;
margin-bottom: 20px;
margin-right: 0px;
}

.char-items label {
width: 50px;
display: inline-block;
}

.char-items select {
width: 150px;
}

.char-items > li {
margin-bottom: 5px;
}

.char-stats {
width: 250px;
margin-bottom: 20px;
margin-right: 0px;
}

.build-statlabel {
width: 130px;
}

.build-statvalue {
font-weight: bold;
width: 25px;
}

.build-statbuttons {
width: 60px;
}

.build-statbuttons button {
margin: 0;
padding: 0;
border: none !important;
font-family: Arial;
}

#char-builds table {
width: 100%;
}

#char-builds table .selected {
background-color: #777777;
}

.char-convert {
padding: 0px;
font-size: 11px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0 0 1px 0;
}

.build-name {
}

.buil-save {
}

.buil-save > button {
margin-top: 0;
}

.build-table th, .build-table td {
padding: 2px;
}

.build-cost {
padding: 5px 0 2px 0 !important;
}

.build-cost > label {
width: 70px;
}

.build-part > .inner {
padding: 10px;
}

.item-select {
width: 200px;
}

/* CHARACTER */

/* Shop */

#shop-inv {
width: 20%;
}

#shop-inv > .inner {
}

#shop-shop {
width: 79%;
}

#shop-inv label {
display: inline-block;
width: 75px;
text-align: right;
margin-right: 5px;
}

#shop-menu {
border-bottom: 2px solid black;
}

#shop-items {
}

#shop-items > div, #shop-items ul {
max-height: 530px;
}

#shop-items ul {
overflow-y: auto;
}

#shop-bag {
list-style: none;
font-size: 10px;
min-height: 300px;
}

#shop-bag-action {
text-align: center;
}

#shop-list, #shop-list ul, #shop-list li {
margin: 0;
padding: 0;
}

.shop-item {
width: 160px;
border: solid 2px white;
font-size: x-small;
text-align: center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom: 5px !important;
}

.item-image {
cursor: pointer;
border: 2px solid black;
}

.shop-icons {
}

.shop-icon {
background-color: #FFFFFF;
border: 1px solid black;
}

.shop-icon.selected {
background-color: #FFFDD0;
}

.button-buy {
margin-bottom: 10px;
}

.item-title {
margin-top: 5px;
margin-bottom: 5px;
font-weight: bold;
}

.item-details {
text-align: left;
}

.item-details .item-prop {
text-align: center;
font-weight: bold;
}

.item-details label {
display: inline-block;
width: 75px;
text-align: right;
margin-right: 7px;
}

.armor-filter > .inner {
padding: 0px 5px 5px 5px;
}

.filter-armortype {
padding: 2px 5px 2px 5px;
}

.filter-armortype.selected {
color: #FFFDD0;
border: 1px solid #FFFDD0;
}
.shop-goldleft {
    border-top: 1px solid white;
}
.shop-item-info {
    padding-top: 10px;
}
/* Shop */

/* Inv */

#inv-inv {
width: 69%;
}

#inv-inv > .inner {
max-height: 600px;
min-height: 425px;
}

#inv-right {
width: 30%;
}

#inv-list {
width: 100%;
max-height: 520px;
overflow-y: auto;
}

#inv-bag {
margin: 0;
padding: 0;
min-height: 300px;
}

#inv-sell {
    width: 100%;
}

#inv-sell > .inner {
}

.inv-info {
width: 160px;
min-height: 280px;
padding-top: 10px;
}

.inv-actions {
text-align: center;
height: 45px;
}

.inv-actions > .inner {
padding-bottom: 10px;
}

.inv-item {
border: 2px solid white;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom: 5px !important;
}

.inv-item.broken {
border: 2px solid red;
}

.inv-repair {
position: relative;
bottom: 14px;
}

#inv-filter {
}

#inv-filter > .inner {
padding: 5px;
}
/* Inv */

/* SETTINGS */

#change-password label {
width: 160px;
display: inline-block;
}

/* END SETTINGS */

/* Info */

#info-dom {
padding-left: 50px;
}

#info-servers {
}

#info-servers > .inner {
max-height: 600px;
}

#info-servers tbody {
max-height: 490px;
overflow-y: auto;
}

#info-servers thead {
background-color: #555555;
}

#info-players {
}

#info-players > .inner {
max-height: 600px;
}

#info-players tbody {
max-height: 490px;
overflow-y: auto;
}

#info-players thead {
background-color: #555555;
}

#servers-table {
width: 100%;
}

#players-table {
width: 100%;
}

.table-servername {
width: 60%;
}

.table-servercount {
width: 20%;
}

.table-serveraction {
width: 10%;
}

.table-charname {
width: 60%;
overflow: hidden;
}

.table-charlevel {
width: 15%;
}

.table-chargen {
width: 15%;
}

.table-charaction {
width: 0%;
}

/* End Info */

/* Loom */

#loom-buy {
width: 40%;
}

#loom-looms {
width: 59%;
}

#loom-buy > .inner {
min-height: 383px;
}

#loom-looms > .inner {
min-height: 383px;
}

.loom-select-container {
height: 55px;
min-width: 192px;
}

.loom-select-container > a {
height: 55px !important;
min-width: 192px;
}

.loomtype-description {
min-height: 22px;
margin-top: 1em;
margin-bottom: 1em;
}

#loom-list {
}

.loom-card {
border: 1px solid white;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom: 5px !important;
width: 178px;
}

.loom-info {
padding: 10px 10px 0 10px;
height: 148px;
}

.loom-actions {
text-align: center;
padding-bottom: 10px;
}

.loom-image {
border: 1px solid black;
background-color: white;
}

.loom-image-background {
padding: 1px;
height: 100px;
width: 100px;
background-repeat: no-repeat;
position: absolute;
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
}

/* End Loom */

#clan-zone {
    min-height: 300px;
}
#clan-zone > .app-zone {
    width: 100%;
}
#clan-dom {
}
.clan-title {
    width: 25%;
    text-align: center;
    max-height: 250px;
    overflow-y: auto;
}
.clan-title > .inner {
    padding: 20px;
}
.clan-title h3 {
}
.clan-banner {
}
.clan-tright {
    width: 73.5%;
}
.clan-info {
    min-height: 200px;
}
.clan-desc {
    height: 230px;
    overflow-y: auto;
}
.clan-desc.lead {
    height: 200px;
}
.clan-edesc > .inner {
    height: 30px;
}
.clan-desc > .inner {
    padding: 20px 10px 10px 10px;
    overflow-y: auto;
}
.clan-desc span {
    white-space: pre-wrap;
}
#create-clan-form {
    margin: 20px;
}
#create-clan-form textarea {
    min-width: 400px;
    min-height: 200px;
}
#create-clan-form .validationMessage {
    text-align: left;
}
#create-clan-form .form-field {
    margin-bottom: 10px;
}
.clan-display {
}
.clan-bot {
    min-height: 300px;
    position: relative;
}
.clan-bot > .inner {
    padding: 20px;
}
.clan-members {
    width: 60%;
}
.clan-applis {
    width: 35%;
}
.table-members {
    width: 100%;
}
.table-members thead {
    background-color: #555555;
}
.table-members tbody {
    max-height: 250px;
    overflow-y: scroll;
}
.member-name {
    width: 40%;
}
.member-lvl {
    width: 10%;
}
.member-gen {
    width: 10%;
}
.member-role {
    width: 20%;
}
.member-action {
    width: 10%;
}
.table-applis {
    width: 100%;
}
.table-applis thead {
    background-color: #555555;
}
.table-applis tbody {
    max-height: 250px;
    overflow-y: scroll;
}
.appli-name {
    width: 60%;
}
.appli-action {
    width: 30%;
}
.clan-desc textarea {
    width: 100%;
    height: 100px;
}

#clans-dom{
    width: 90%;
    margin: auto;
}
#clans-dom > .app-zone {
    width: 100%;
}
.table-clans {
    width: 100%;
}
.table-clans thead {
    background-color: #555555;
}
.table-clans tbody {
    max-height: 600px;
    overflow-y: scroll;
}
.table-clans .pad-top{
    padding-top: 15px !important;
}
.clans-banner {
    min-width: 75px;
    width: 10%;
}
.clans-name {
    width: 50%;
}
.clans-name > div {
    padding-top: 15px;
}
.clans-members {
    width: 15%;
}
.clans-action {
    width: 20%;
}
.clan-actions {
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.clans-name-field {
    min-width: 250px;
}